IF NOT EXISTS (SELECT 1 FROM PRC_EMP_PROC_REM_EMAIL_CONFIG WHERE NM_PROCESSO = 'Envio de Boleto de Cobrança')
BEGIN
INSERT INTO PRC_EMP_PROC_REM_EMAIL_CONFIG(NM_PROCESSO, EMAIL_REMETENTE, ASSUNTO, MENSAGEM) VALUES(N'Envio de Boleto de Cobrança', NULL, NULL, NULL);
END


 